[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: msmtp license change



Nikolay Vladimirov (nikolay vladimiroff com) said: 
> msmtp has BuildRequires for gnutls-devel,libidn-devel and libgsasl-devel.
> It also requires gettext  and info. 
> 
> Is there a problem with the new license? 

Thanks for the heads-up. It doesn't provide a library that other things
use, so it should be OK.

Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]